{
  "name": "projeto-2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "codeceptjs": "^3.5.12",
    "playwright": "^1.41.2"
  }
}
